Subject: grow: Reminder: Request for agenda items for 60th IETF (San Diego)

From: David Meyer <[email-masked]>
Date: Tue, 22 Jun 2004 13:07:32 -0700

Folks,

	Please forward any agenda item requests to Geoff and me.

	Thanks,

	Dave
_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/